@import url('../css/font-awesome.min.css');
@import url('../fonts/stylesheet.css');
/*------- Fonts -----------*/
body,html {font-family: 'Helvetica Now Display';font-size: 16px;line-height: 1.3; background-color: #00265103;color: #002651;}
h1,h2,h3,h4,h5,h6,h7,.h1,.h2,.h3,.h4,.h5,.h6,.h7 {font-weight: 700;font-family: 'Helvetica Now Display';line-height: 1.3;color: #002651;}
/*------- //Fonts -----------*/

/*------- Common -----------*/
.center-block {display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-webkit-justify-content: center;    -moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-webkit-align-items: center;-moz-box-align: center;-ms-flex-align: center;align-items: normal;}
::-moz-selection { /* Code for Firefox */color: #fff;background: #000000;}
::selection {color: #fff;background: #000000;}
.bg-blue .sub-title {font-size: 20px;color: #fff;}
.no-padding {padding: 0 !important;}
.pt-6 {padding-top: 6em;}
.p-1 {padding: 1em 0;}
.p-2 {padding: 2em 0;}
.p-3 {padding: 3em 0;}
.p-4 {padding: 4em 0;}
.p-5 {padding: 5em 0;}
.p-6 {padding: 6em 0;}
.p-7 {padding: 7em 0;}
.no-margin {margin: 0;}
img {width: 100%;}
.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.mt-0 {margin-top: 0em !important;}
.mb-0 {margin-bottom: 0em !important;}
.mt-1 {margin-top: 1em;}
.mt-1-5 {margin-top: 1.5em;}
.mt-2 {margin-top: 2em;}
.mt-2-5 {margin-top: 2.5em;}
.mt-3 {margin-top: 3em;}
.mt-3-5 {margin-top: 3.5em;}
.mt-4 {margin-top: 4em;}
.mt-4-5 {margin-top: 4.5em;}
.mt-5 {margin-top: 5em;}
.mt-5-5 {margin-top: 5.5em;}
.mb-1 {margin-bottom: 1em;}
.mb-1-5 {margin-bottom: 1.5em;}
.mb-2 {margin-bottom: 2em;}
.mb-2-5 {margin-bottom: 2.5em;}
.mb-3 {margin-bottom: 3em;}
.mb-3-5 {margin-bottom: 3.5em;}
.mb-4 {margin-bottom: 4em;}
.mb-4-5 {margin-bottom: 4.5em;}
.mb-5 {margin-bottom: 5em;}
.mb-5-5 {margin-bottom: 5.5em;}
.pt-0 {padding-top: 0em;}
.pt-1 {padding-top: 1em;}
.pt-1-5 {padding-top: 1.5em;}
.pt-2 {padding-top: 2em;}
.pt-2-5 {padding-top: 2.5em;}
.pt-3 {padding-top: 3em;}
.pt-3-5 {padding-top: 3.5em;}
.pt-4 {padding-top: 4em;}
.pt-4-5 {padding-top: 4.5em;}
.pt-5 {padding-top: 5em;}
.pt-5-5 {padding-top: 5.5em;}
.pb-1 {padding-bottom: 1em;}
.pb-1-5 {padding-bottom: 1.5em;}
.pb-2 {padding-bottom: 2em;}
.pb-2-5 {padding-bottom: 2.5em;}
.pb-3 {padding-bottom: 3em;}
.pb-3-5 {padding-bottom: 3.5em;}
.pb-4 {padding-bottom: 4em;}
.pb-4-5 {padding-bottom: 4.5em;}
.pb-5 {padding-bottom: 5em;}
.pb-5-5 {padding-bottom: 5.5em;}
.relative {position: relative;}
.ml-30 {margin-left: 30px}
.mr-30 {margin-right: 30px}
.mr-10 {margin-right: 10px}
.pl-30 {padding-left: 30px}
.pr-30 {padding-right: 30px}
body {max-width: 100%;}
ul.inline {padding: 0;margin: 0;}
ul.inline li {list-style: none;display: inline-block;}
.collapse.navbar-collapse.js-navbar-collapse {padding: 0;}
a {color: inherit;}
.white {color: white;}
.form-control:focus {border-color: #bdd63d;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(189, 214, 61, 0.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(189, 214, 61, 0.6);}
.btn.btn-rounded-gray {background: #707070;border-radius: 30px !important;color: white !important;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #FF304F !important;}
.btn.btn-rounded-gray.big-btn {padding: 10px 45px;}
.green {color: #c7dd5d !important;}
.full-width {width: 100%;}
.verticle-center {display: flex;justify-content: center;align-items: center;}
.root {display:flow-root;}
/*-------// Common -----------*/

/*----------- header ------*/
.main-header {background: #002651;}
.navbar-default {background-color: #002651;border-color: #002651;}
.navbar-default .navbar-nav>li>a {color: #ffffff;}
a.navbar-brand {padding: 0;}
h2.Logo {margin: 0;color: #ffffff;font-size: 20px;padding: 7px 0;}
h2.Logo {position: absolute;top: 10px;left: 85px;}
.pink {color: #FF304F;}
.bg-pink {background: #FF304F;}
.main-header {background: #002651;padding: 0;border-radius: 5px;margin-top: 30px;}
nav.navbar.navbar-default {margin: 0;}
a.navbar-brand {padding: 8px;}
.navbar-nav>li>a {padding: 20px 20px;font-size: 16px;}
ul.nav.navbar-nav.right {padding: 0;}
header {position: fixed;z-index: 9999;width: 100%;}
.navbar-brand span {color: #ffffff;font-weight: 400;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #ff304f;background-color: transparent;}
.dropdown .dropdown-menu li {padding: 10px;border-bottom: 1px solid #c1c1c1;}
ul.dropdown-menu {padding: 0 15px;border-radius: 5px !important;}
.navbar-default .navbar-nav>li>a.btn.btn-pink {margin: 10px;padding: 10px 25px;}
ul.dropdown-menu {padding: 0 15px;text-align: center;}
.dropdown-menu>li>a {font-weight: 600;color: #002651;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {color: #ff304f;text-decoration: none;background-color: transparent;}
.sub-header {height: 80px;background: white;}
img.partners {border-radius: 10px;}
.partner-profile .col-md-8 {padding-top: 50px;}
p.description {color: #A9B1B9;}
.navbar-brand>img {display: block;max-width: 80px;}
/*----------- //header ------*/

/*----------- //Buttons ----*/
.btn.btn-pink {background: #FF304F;color: #ffffff;}
.btn {padding: 10px 25px;font-size: 18px;}
.sub-footer {background: #e0e1e3;}
/*----------- Buttons ----*/

/*----------- Footer ------*/
ul.footer-menu {padding: 0;margin: 0;list-style: none;line-height: 2;}
footer.footer.footer--dark {background: url(../img/footer-bg.png);}
/*----------- //Footer ------*/

/*----------- Home Page ------*/
.slider-text {position: absolute;top: 55px;left: 60px;width: 650px;color:white;background: url('../img/slider-text-bg.png');padding: 20px;background-repeat: round;}
.carousel-indicators li {background: #82899e;border: none;}
.carousel-indicators .active {width: 50px;height: 10px;margin: 0;background-color: #FF304F;}
.carousel-indicators {left: 100%;width: auto;margin-left: -15%;}
.slider-text h1 {color: #ffffff;}
.slider-text h1 {color: #ffffff;line-height: 1.1;margin-top: 0;font-size:34px;}
.box.why-box.relative {box-shadow: 0 0 5px 3px #f1f1f1;margin: auto;padding-bottom: 20px;text-align: center;background: url(../img/why-box.jpg);background-size: 100%;border-radius: 7px;}
.box.why-box.relative p {padding: 10px 20% 30px;}
.why-box ul li {padding-left: 5px;}
.why-box ul {text-align: left;width: 70%;margin-left: 15%;}
.why-box h2.title.text-center {position: relative;top: -40px;width: auto;display: inline-block;padding: 0 40px;}
.why-box h2.title.text-center:before {content: "";height: 20px;width: 100%;background: #0086b31a;display: block;position: absolute;bottom: 0;left: 0;}
.service-box {text-align: center;box-shadow: 0 0 5px 3px #f1f1f1;margin-bottom: 30px;padding: 15px;background: white;transition: transform .2s;}
.service-box p {padding: 20px 0px 0px;height: 50px;}
section.about {background: url(../img/about-bg.png);background-size: 100%;padding-top: 20px;position: relative;}
img.quotemark {width: 40px;position: absolute;top: 40px;right: 40px;}
section.main {background: #ffffff;}
img.patternt-bottom {width: 52%;margin-right: 50%;}
img.patternt-top {width: 50%;margin-left: 50%;}
.p-box {box-shadow: 0 0 5px 3px #00000040;}
.pagetitle {position: relative;margin-top: -50px;}
.bg-white {background: white;box-shadow: 0 0 5px 3px #00000040;border-radius: 5px;}
.social li .fab {font-size: 32px;margin-right: 10px;}
a:hover, a:focus {color: #ff304f;text-decoration: none;}
h3.desg {font-size: 24px;margin-bottom: 20px;margin-top: 5px;font-weight: 400;}
.partner-profile p {margin-bottom: 20px;width: 70%;}
.partner-profile {margin-bottom: 5em;}
form.contact {padding: 35px;box-shadow: 0 0 5px 3px #00000040;border-radius: 5px;background: white;}
.contact .form-control {margin-bottom: 25px;}
.contact .form-control {margin-bottom: 25px;background: #f1f1f1;height: 40px;border: none;}
img.contact-img {width: 300px;position: absolute;right: 0;bottom: -30px;}
.about-box {padding: 35px 75px 35px 35px;background: white;border-radius: 5px;box-shadow: 0 0 5px 3px #c1c1c1;}
.hline {height: 2px;width: 270px;background: #002651;position: absolute;top: 50px;left: 50%;z-index: 1;}
.vline {height: 150px;width: 2px;background: #002651;position: absolute;top: -100px;left: 50%;}
.decoration-top {position: relative;}
.hline:after {content: "";height: 15px;width: 15px;background: white;position: absolute;border-radius: 50%;border: 3px solid #ff304f;top: -164px;left: -7px;}
.decoration-bottom .hline {top: 130px;}
.decoration-bottom .vline {top: 130px;z-index: 1;}
.vline:after {content: "";height: 15px;width: 15px;background: white;position: absolute;border-radius: 50%;border: 3px solid #ff304f;top: 143px;left: 268px;z-index: 1;}
.decoration-bottom .vline:after {top: -7px;}
.decoration-bottom .hline:after {top: 145px;}
.white-bg.career-text {position: absolute;bottom: 15px;background: white;padding: 35px;right: 0;}
.white-bg.career-text p {font-size: 23px;color: #A9B1B9;}
.career-box {background: white;padding: 20px 50px 20px 20px;box-shadow: 0 0 5px 3px #c1c1c1;border-radius: 3px;margin-bottom: 30px;height: 230px;position: relative;}
a.pink {font-weight: 600;}
a.career-link {top: 20%;position: absolute;right: 10px;}
.career-box p.location {font-size: 18px;font-weight: 600;margin-top: 10px;}
.blue-line {width: 80%;height: 7px;background: #28C7FA;margin-left: 5%;position: absolute;border-radius: 10px;bottom: 0px;}
.career-box .btn.btn-pink {padding: 5px 30px;font-size: 16px;}
.btn.btn-pink:hover {background: white;color: #ff304f;border: 1px solid #ff304f;}
p.theway {width: 80%;line-height: 1.5;font-size: 17px;}
.white-box {background: white;padding: 10px;margin-bottom: 30px;border-radius: 3px;}
.mt--2 {margin-top: -2em;}
.mt--4 {margin-top: -4em;}
.abs-text {position: absolute;width: 50%;bottom: 25px;line-height: 1.5;}
p.text-gray {color: #c1c1c1;}
.art-card img {border-radius: 5px;}
span.red {display: inline-block;background: red;width: 3px;height: 50px;margin-right: 15px;}
h2 {font-size: 28px;}
h2.verticle-center {justify-content: left;}
.stage p {background: #0087B5;writing-mode: vertical-rl;padding: 10px 5px;font-size: 20px;color: white;transform: rotate(180deg);}
.stage-card {padding: 20px;background: white;border: 2px solid #0087b5;height: 270px;border-radius: 5px;width: 100%;}
.stage-card h3 {height: 60px;}
.stage-card p {line-height: 2;}
img.stage-desg.right {position: absolute;max-width: 10px;top: 32%;right: -7px;z-index: 1;}
img.stage-desg.left {position: absolute;max-width: 10px;top: 32%;left: -7px;z-index: 1;}
.stage {position: relative;}
.capb-bnner-text {position: absolute;bottom: 30px;left: 40%;width: 30%;background: white;padding: 15px;border-radius: 6px;box-shadow: 0 0 5px 3px #00000040;}
.capt-tag h4 {position: absolute;top: 20px;left: 40px;font-size: 20px;}
.capt-tag {max-width: 300px;position: relative;}
.capt-all {position: absolute;top: 0;width: 100%;}
.capt-tag.one {margin-left: 15%;}
.capt-tag.two {margin-left: 20%;}
.capt-tag.three {margin-left: 25%;}
.capt-tag.four {margin-left: 30%;}
.capt-tag.five {margin-left: 35%;}
.capt-tag.six {margin-left: 40%;}
.capt-tag.seven {margin-left: 45%;}
/*----------- //Home Page ------*/

/*----------- services Page --------*/
section.service {margin-top: -5em;}
.blue-box {background: #0086b5;padding: 25px;margin-bottom: 30px;border-radius: 5px;color: white;}
.blue-box.abs {position: absolute;top: 0;}
.blue-box.abs2 {position: absolute;top: -250px;}
.blue-box.abs1 {position: absolute;bottom: -150px;}
.blue-box h3 {color: white;}
.service-card {border-top: 15px solid;border-right: 15px solid;border-top-right-radius: 30px;background: white;padding: 20px;box-shadow: 0 0 5px 3px #f1f1f1;height: 400px;line-height: 1.4;}
.servicelist-title h3 {background: #28C7FA;padding: 20px;width: 80%;border-radius: 5px;color: white;}
.servicelist-content {background: white;padding: 15px;width: 73%;position: absolute;z-index: 2;visibility: hidden;opacity: 0;transition: visibility 0s, opacity 0.5s linear;}
.service-list:hover .servicelist-content {visibility: visible;opacity: 1;}
.servicelist-title span {text-align: right;position: absolute;right: 28%;border-left: 1px solid white;padding-left: 20px;color: #002651;}
.industry-box {background: white;position: absolute;right: 15px;width: 40%;bottom: -50px;padding: 25px;border-radius: 7px;font-size: 18px;box-shadow: 0 0 5px 3px #0000004a;line-height: 1.5;}
.ind-box {background: white;text-align: center;border-radius: 5px;margin-bottom: 30px;box-shadow: 0 0 5px 3px #f1f1f1;transition: all .5s;}
.ind-img {border-bottom: 2px solid #28C7FA;}
.ind-title {padding: 15px;}
.contact-box {padding: 15px;background: white;box-shadow: 0 0 5px 3px #f1f1f1;position: relative;border-radius: 5px;height: 200px;line-height: 1.5;margin-bottom: 30px;}
.gm-style .gm-style-iw.gm-style-iw-c {width: 300px;}
.gm-style .gm-style-iw.gm-style-iw-c h4 {margin-top:0;}
img.marker {position: absolute;width: 30px;right: 20px;bottom: 15px;}
.art-card p {font-size: 18px;margin-top: 10px;}
section.service.relative {margin-bottom: 120px;}
.service-banner-text {border-radius: 5px;width: 35%;position: absolute;bottom: -60px;right: 100px;background: white;box-shadow: 0 0 5px 3px #00000030;padding: 15px;    border-bottom: 15px solid #002651;}
.service-banner-text h2 span {font-weight: 300;margin-bottom: 20px !important;display: block;}
.service-banner-text h2 {font-size: 32px;}
.service-banner-text p {font-size: 20px;}
.global-box h2 {padding: 15px;text-align: center;background: #002651;color: white;font-size: 22px;border-radius: 5px;}
.global-box .content {padding: 25px;background: white;}
.global-box li {list-style: none;margin-bottom: 15px;}
.global-box i.fas.fa-caret-right {margin-left: -21px;padding-right: 15px;color: #ff304f;}
ul.list li {padding-left: 10px;margin-bottom: 10px;}

/*----------- //services Page ------*/

/*--------- Animation -------*/
.service-box:hover {transform: scale(1.05);}
.ind-box:hover {transform: scale(1.05);}
/*------- //Animation -------*/
.vision-box {padding: 20px;background: white;border-radius: 5px;box-shadow: 0 0 5px 3px #00000024;}
.mission-box {padding: 20px;background: white;border-radius: 5px;box-shadow: 0 0 5px 3px #00000024;}
h3.no-margin.bg-blue {background: #002651;padding: 15px 50px;display: inline-block;color: white;border-radius: 5px;margin-top: 30px;}
i.fas.fa-arrow-right {margin-left: 5px;}
div#map {height: 400px;}